Дубна-inform

Без WhatsApp

17:07 25.01.2020

Мессенджер WhatsApp начиная с 1 февраля перестанет поддерживать устаревшие операционные системы iOS 8 Android 2.3.7, а также более старые версии. Информация об этом опубликована на сайте разработчиков, сообщает «РГ» .

Пользователям, которые хотят сохранить доступ к сервису, рекомендуется перейти на устройство под управлением Android 4.0.3, iOS 9 и более свежих версий этих платформ, а также аппараты на базе KaiOS 2.5.1.

Разработчики отмечают, что перенос истории чатов с одной платформы на другую невозможен, но пользователи могут экспортировать свою историю чатов по электронной почте.

Кроме того, нужно быть готовым, что «некоторые функции» WhatsApp могут перестать работать на устаревших устройствах в любое время. Например, пользователи гаджетов с iOS 8 и Android 2.3.7 уже не могут создавать новые аккаунты в мессенджере — только подключать существующие.

По данным NetMarketShare, под управлением iOS 8 работает около 0,25 процента от числа всех мобильных устройств. Доля Android 2.3.* составляет сотые доли процента, однако речь может идти о миллионах гаджетов.

 

Оставить комментарий